{
"id":"gvn",
"type":"bible",
"name":"Godumu Kuku",
"nameEnglish":"Kuku-Yalanji Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"gvn",
"dir":"ltr",
"lang":"gvn",
"country":"Australia",
"countries":["AU"],
"allcountries":["AU"],
"langNameEnglish":"Kuku-Yalanji",
"langName":"Kuku Yalanji",
"fontClass":"latin"
}
